
collecting_society - Datenbank #303

Update Creation model

04/09/2017 04:27 AM - Alexander Blum

Status: Erledigt Start date:  

Priority: Normal Due date:  

Assignee: Alexander Blum % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: Repertoire 1) Testing phase I Spent time: 0.75 hour

Description

The name should be an attribute of the creation-release relation.

There should be a default name function: the first name

Related issues:

Related to collecting_society - Datenbank #302: Update License model Erledigt

Related to collecting_society - Datenbank #417: Update Release model Erledigt

Associated revisions

Revision b614e836 - 11/26/2017 04:54 PM - Alexander Blum

ref #303: update of release-creation relation

Revision 37bd6ba2 - 11/26/2017 05:09 PM - Alexander Blum

ref #303: update release creation relationship

Revision 37bd6ba2 - 11/26/2017 05:09 PM - Alexander Blum

ref #303: update release creation relationship

History

#1 - 04/09/2017 04:27 AM - Alexander Blum

- Related to Datenbank #302: Update License model added

#2 - 05/27/2017 07:09 PM - Alexander Blum

- Related to Datenbank #417: Update Release model added

#3 - 11/25/2017 10:58 PM - Thomas Mielke

- Status changed from Neu to In Bearbeitung

- Assignee set to Thomas Mielke

#4 - 11/25/2017 11:40 PM - Thomas Mielke

- Assignee changed from Thomas Mielke to Alexander Blum

giving up

#5 - 02/17/2018 04:22 PM - Alexander Blum

- Status changed from In Bearbeitung to Erledigt

- % Done changed from 0 to 100

#6 - 10/08/2019 03:34 PM - Alexander Blum

- Target version changed from 1) Testing phase I to Repertoire 1) Testing phase I
#7 - 10/08/2019 03:49 PM - Alexander Blum

- Project changed from repertoire to collecting_society
